Movecraft on 1.13?


#1

It says on the voting page that you have Movecraft working on 1.13.2? How is this possible since Movecraft only functions on 1.12 and below?


#2

It is because Micle is awesome!


#3

I think the voting site is just wrong. We are still on 1.12.2


#4

We don’t use movecraft either. SLs starships plugin is ready for 1.13, though we aren’t updating until 1.14 for performance reasons